/*

COLOR
	Darker	 	#103459
	Primary		#6faae5
	Secondary	#007cd8

*/



body {
}

.grecaptcha-badge { visibility: hidden; }

.uk-logo a:hover img {
	filter: invert(48%) sepia(79%) saturate(2476%) hue-rotate(86deg) brightness(118%) contrast(119%);
}

.ta-isotipo {
	position: relative;
	left: -17px;
	margin-top: 30px;
  width: 230px;
  height: 87px;
  background-image: url(../../../images/logo/SVG/isotipo-ta-color.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
	background-color: rgba(255, 255, 255, .9) !important;
/*
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .1); 
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .1);
*/
}

.df-marked { background-color: #f7f7a1; }
.df-searchHome form.uk-search-default { width: 480px; background: white; }
